@charset "UTF-8";


a{
  text-decoration:none;
  outline: none;
  ie-dummy: expression(this.hideFocus=true);
}
a:hover{
  text-decoration:underline;
}
/* layout  ------------------------------*/
body {
  position: relative;
  font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS P Gothic",Helvetica, Arial, sans-serif;
  background:#fff;
  line-height:100%;
  font-size:12px;
}
.container {
  width:970px;
  height: auto;
  margin:0 auto;
}
/* logo  ------------------------------*/
h2{
  /*width:252px;*/
  /*height:65px;*/
  /*text-indent:-9999px;*/
  /*float:left;*/
}
h2 a{
  width:252px;
  height:65px;
  display:block;
}
#headArea{
  /*padding-bottom:21px;*/
}
#head-left {
  float:left;
  width:780px;
}

/* navi  ------------------------------*/
#navi{
  width:970px;
  height:38px;
  /*background:url(../image/navi.jpg) no-repeat 0 0;*/
  background-color: #1B304E;
  padding-top: 6px;
  text-align: center;
}
#navi li{
  width:128px;
  float:left;
  text-align: center;
  margin-left: 10px;

}
#navi li a{
  display:block;
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 6px 0 13px;
  box-sizing: border-box;
  border-radius: 3px 3px 0 0;
}
#navi li a:hover{
  /*background:url(../image/navi.jpg) no-repeat 0 0;*/
  background-color: #3C4D65;
}
#navi li.toukai a:hover{
  /*background:url(../image/navi.jpg) no-repeat 0 -65px;*/
}
#navi li.syakai a:hover{
  /*background:url(../image/navi.jpg) no-repeat -139px -65px;*/
}
#navi li.seiji a:hover{
  /*background:url(../image/navi.jpg) no-repeat -220px -65px;*/
}
#navi li.keizai a:hover{
  /*background:url(../image/navi.jpg) no-repeat -301px -65px;*/
}
#navi li.kokusai a:hover{
  /*background:url(../image/navi.jpg) no-repeat -382px -65px;*/
}
#navi li.sports a:hover{
  /*background:url(../image/navi.jpg) no-repeat -463px -65px;*/
}
/* oricon_btn ------------------------------*/
#oricon_btn{
  width:164px;
  height:54px;
  text-indent:-9999px;
  background:url(../image/oricon_btn.gif) no-repeat top left;
  margin:5px 5px 0 0;
}
#oricon_btn  a{
  width:164px;
  height:54px;
  display:block;
}
#oricon_btn  a:hover{
  background:url(../image/oricon_btn.gif) no-repeat bottom left;
}
/* mainArea ------------------------------*/
#mainArea{
  /*background:#fff url(../image/left_bg.gif) repeat-y -1px 0;*/
  padding: 10px 0;
}
/* listArea ------------------------------*/
h4{
  font-size: 20px;
  font-weight: bold;
  border-left:#1B304E 10px solid;
  border-bottom:#1B304E 1px solid;
  padding: 6px 0 0 4px;
  height: 26px;
}
#listArea{
  width:300px;
  height:auto;
  float:right;
}
#newslist li{
  border-bottom:dotted 1px #bbb;
  font-size: 16px;
}
#newslist li:hover{
  background-color: #e9e9e9;
}
#newslist li a {
  text-decoration: none;
  color: #333;
  padding:13px;
  display: block;
}

#listArea #newslist li img{
  margin:0 0.2em;
  vertical-align:bottom;
}

.list-box {
  display: flex;
  display: -webkit-flex;
}
.list-box .list-img img {
  width: 115px;
  height: auto;
/*  width: 90px;
  height: 90px;
  object-fit: cover;*/
}
.list-box .fa-video {
  margin-left: 3px;
}
.list-box .list-txt {
  padding-left: 10px;
}
.list-box .list-txt .list-date {
  margin-top: 10px;
  font-size: 12px;
  color: #666;
}

.side-banner li,
.side-banner2 li {
  margin-bottom: 10px;
}
.side-banner2 {
  margin-top: 10px;
}
.side-banner li a:hover img,
.side-banner2 li a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

/* kijiArea ------------------------------*/
#kijiArea{
  width:670px;
  height:auto;
  float:left;
  padding: 0 10px;
  box-sizing: border-box;
}
h3{
  line-height:1.2;
  font-weight:bold;
  font-size:24px;
  margin-bottom: 10px;
}

.updatetime {
  font-size: 16px;
  text-align: right;
  margin: 0 10px 10px 0;
  color: #555;
}

#kijiArea .movie{
  float:left;
  width:640px;
  /*height:135px;*/
  /*margin-top:20px;*/
  /*margin-right:1.3em;*/
}
#kijiArea p{
  padding-top:20px;
  padding-right:20px;
  line-height:170%;
  overflow:hidden;
  display:block;
}
#kijiArea .txt_right{
  width:415px;
  float:right;
}

#kijiArea .DetailText{
  padding:0 10px;
  font-size: 16px;
  line-height: 1.7;
}

#kijiArea p.rights{
  color:#BBB;
  padding-top:20px;
  padding-right:20px;
  line-height:170%;
  overflow:hidden;
  display:block;
  font-size:10px;
}

#kijiArea .txt_left{
  padding:0 10px;
  font-size: 16px;
  line-height: 1.7;
}



.news-btn{
  width:176px;
  height:26px;  
  text-indent:-9999px;
  margin-top:10px;
  margin-left:33px;
}
.news-btn a{
  width:176px;
  height:26px;
  display:block;
  background:url(../image/news-btn.gif) top left no-repeat;
}
.news-btn a:hover{
  width:176px;
  height:26px;
  display:block;
  background:url(../image/news-btn.gif) bottom left no-repeat;
}
/* newsDate ------------------------------*/
.newsDate{
  height:15px;
  margin-top:50px;
  margin-bottom:20px;
  padding-right:20px;
  float:right;
  font-weight:bold;
}
.newsDate span{
  color:#f00;
}
/* newsPageTop ------------------------------*/
.newsPageTop{
  width:111px;
  height:15px;
  margin-top:50px;
  float:right;
  background:url(../image/pageTop.gif) no-repeat bottom left;
}
.newsPageTop em{
  display:none;
}
.newsPageTop a{
  width:111px;
  height:15px;
  display:block;
}
.newsPageTop a:hover{
  background:url(../image/pageTop.gif) no-repeat top left;
}

/* bannerArea ------------------------------*/
#bannerArea{
  background:#fff;
  border: #ccc 1px solid;
  margin-top:15px;
  padding-top:45px;
  padding-bottom:10px;
  background:url(../image/kanrenTtl.gif) no-repeat top left;
}
#bannerArea img{
  display:inline;
  margin-left:4px;
}

.get-flash-player {
  width:650px;
  padding:5px;
  overflow:hidden;
  margin-top:30px;
}
.get-flash-player img {
  float:left;
}
.get-flash-player span {
  padding-left:15px;
  display:block;
  float:left;
}


.newsAd {
  display: flex;
  display: -webkit-flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  margin: 0px 0 10px;
}

.article {
  margin-bottom: 30px;
}
.movie_area,
.img_area {
  text-align: center;
}
.paragraph {
  margin-top: 20px;
  width: 640px;
}
.paragraph .DetailHeading {
  margin-bottom: 8px;
}
.paragraph .DetailHeading em {
  font-weight: bold;
  font-size: 18px;
  padding: 0 10px;
  line-height: 1.3;
  display: block;
}
.paragraph .img_cap {
  padding-top: 5px!important;
  padding-right: 10px!important;
  color: #6E6E6E!important;
  font-size: 13px!important;
  line-height: 1.3!important;
}
.paragraph .PhotosContainerL,
.paragraph .PhotosContainerR {
  width: 250px;
  /*margin-bottom: 10px;*/
}
.paragraph .PhotosContainerL img,
.paragraph .PhotosContainerR img {
  width: 100%;
}
.paragraph .PhotosContainerL {
  float: left;
  margin-right: 20px;
  padding-left: 10px;
}
.paragraph .PhotosContainerR {
  float: right;
  margin-left: 20px;
  padding-right: 10px;
}

.btn-more {
  text-align: center;
  font-size: 16px;
  padding: 10px 0!important;
  line-height: 1.4!important;
  background-color: #FFFFFF;
  background-image: linear-gradient(180deg, #FFFFFF 0%, #f2f2f2 100%);
  border: solid 1px #f2f2f2;
	cursor:pointer;
}
.btn-more .fa-chevron-circle-down {
  margin-right: 3px;
}

.more-area:hover {
    text-decoration: none;
    color: #333;
    display: block;
    cursor: pointer;
    cursor: hand;
}


#bnr {
  text-align: center;
  padding: 30px 10px;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
#bnr a img:hover{
  opacity: 0.7;
}
#bnr li {
  width: 470px;
  height: 170px;
}

#bnr .movie {
  border: 4px solid #3c589b;
  display: flex;
  display: -webkit-flex;
  justify-content: space-around;
  -webkit-justify-content: space-around;
  box-sizing: border-box;
}

#bnr-senkyo {
	text-align: center;
	padding: 30px 0;
  display: flex;
  display: -webkit-flex;
  justify-content: space-around;
  -webkit-justify-content: space-around;
  box-sizing: border-box;
}
#bnr-senkyo a img:hover{
	opacity: 0.7;
}
#bnr-senkyo .movie {
	/*border: 4px solid #3c589b;*/
}




#bn-covid {
  text-align: center;
  padding: 15px 0 11px;
}
#bn-covid a {
  font-size: 25px;
  font-weight: bold;
  color: #fff;
  background-color: #E23333;
  padding: 20px 80px;
  display: inline-block;
}
#bn-covid a:hover {
  color: #F2B2B2;
}


#bn-2 {
  text-align: center;
  padding: 20px 0;
  display: flex;
  display: -webkit-flex;
  justify-content: space-around;
  -webkit-justify-content: space-around;
}

#bn-2 li.senkyo {
  width: 460px;
  background-color: #209526;
  border-radius: 5px;
  border-bottom: solid 4px #134C16;
}
#bn-2 li.senkyo a {
  display:block;
  font-size: 25px;
  font-weight: bold;
  color: #fff;
  padding: 20px 0;
  text-decoration: none;
}
#bn-2 li.senkyo a:hover {
  background-color: #49B64F;
  border-radius: 5px;
}

#bn-2 li.senkyo.nagoya {
  background-color: #00aae2;
  border-bottom: solid 4px #006276;
}
#bn-2 li.senkyo.nagoya a:hover {
  background-color: #40c4ef;
}

#bn-2 li.covid {
  width: 460px;
  background-color: #E23333;
  border-radius: 5px;
  border-bottom: solid 4px #882222;
}
#bn-2 li.covid a {
  display:block;
  font-size: 25px;
  font-weight: bold;
  color: #fff;
  padding: 20px 0;
  text-decoration: none;
}
#bn-2 li.covid a:hover {
  background-color: #E57777;
  border-radius: 5px;
}